document.addEventListener("DOMContentLoaded", function () {
    const navLinks = document.querySelectorAll("li a");

    navLinks.forEach(link => {
        link.addEventListener("click", function () {
            // Hapus class 'active' dari semua link
            navLinks.forEach(nav => nav.classList.remove("active"));

            // Tambahkan class 'active' ke link yang diklik
            this.classList.add("active");
        });
    });
});
